body {
 font-family: 'Roboto', sans-serif;
  font-size: 14px;
  color: #333;
  background-color: #fbfbfb;
  padding-top: 115px;
}

#header_logo{
	max-width: 170px;
}
#menu{
	background: url('/media/menu_bck.png') repeat top left;
}
.product_container{
	min-height: 340px;
	max-height: 340px;
	border:1px solid #ededed;
	margin:0px;
	padding-bottom: 10px;
}
.product_container a{
	color:#332f3b;
}
.product_container_cart_recommend{
	min-height: 370px;
	max-height: 370px;
	/*border:1px solid #f2f2f2;*/
	margin:10px;
	padding-bottom: 10px;
}
.product_container_cart_recommend a{
	color:#332f3b;
}
.product_container_image {
	min-height: 180px;
	max-height: 180px;
	width: 100%;
	height: 180px;
	 white-space: nowrap;
    
     margin: 1em 0;
}
.product_container_image img{
	max-height: 170px;
	
	max-width: 100%;
	vertical-align: middle;
}
@media (max-width: 767px) {
	.product_container_image {
		min-height: 100%;
		max-height: 100%;
		width: 100%;
		/*height: 170px;*/
		 white-space: nowrap;
	    
	     margin: 0px;
	}
	.product_container_image img{
		max-height: 100%;
		
		max-width: 100%;
		vertical-align: middle;
	}
}
.product_container_oos {
	opacity: 0.4;
}
.product_container_name{
	font-size: 1.2em;
	font-weight: bold;
	max-height: 60px;
    overflow: hidden;
    min-height: 60px;
}
.header_search_input {
    margin-top: 8px;
    border: none;
    border-bottom: 1px solid #343737;
    border-radius: 0px;
    box-shadow: none;
    color: #343737;
    text-transform: uppercase;
}
.mobile_search{
	margin-bottom: 20px !important;
}

.header_button {
	float: right;
	padding: 0 1%;
	position: relative;
	text-align: center;
	border-radius: 2px;
	display: inline-block;
	color: white;
	text-transform: uppercase;
}
.header_bar{
	background-color:#292929;
	height: 45px;
	line-height: 45px;
	color:#fff;
}
#login_submit {
    height: 45px;
    line-height: 45px;
    padding: 0 1%;
    position: relative;
    top: 20px;
    text-align: center;
    border-radius: 2px;
    font-size: 1.2rem;
    display: inline-block;
    color: #B7AD9D;
    color: white !important;
    background: -webkit-linear-gradient(rgb(73, 70, 65), rgb(39, 36, 36));
    background: -o-linear-gradient(rgb(73, 70, 65), rgb(39, 36, 36));
    background: -moz-linear-gradient(rgb(73, 70, 65), rgb(39, 36, 36));
    background: linear-gradient(rgb(73, 70, 65), rgb(39, 36, 36));
}
.header_cart_button {

}
.menu_login {
	font-size: 1.2rem;
	z-index: 1001;
	position: absolute;
	top: 40px;
	right: 0px;
	width: 250px;
	padding: 20px;
	margin: 0;
	display: none;
	background-color: #383838;
	color:#fff;
}
.buy_button {
	background-color: #35abfd;
	
	height: 70px;
	line-height: 70px;
	width: 100%;
	color: white;
	font-size: 2.2rem;
	font-weight: bold;
	text-align: center;
	cursor: pointer;
	margin: 4px 0 0 0;
	display: block;
}
.buy_button_active {
	background-color: #35abfd;
	-webkit-transition: background 4s;
	transition: background 4s;
}
#product_price{
	font-size: 30px;
}
.product_pictures {
	width: 100%;
	padding: 0;
	margin: 20px 0 20px 0;
	display: inline-block;
}
.product_pictures_extra_container {
	width: 14.5%;
	float: left;

}
.product_picture_extra {
	border: 1px solid #ebebeb;
	width: 100%;
	margin: 0 0 2px 0;
	float: left;
	opacity: 0.3;
	cursor: pointer;
	text-align: center;
	height: 110px;
	max-height: 110px;
	min-height: 110px;
	margin-bottom: 10px;
}
.product_picture_extra_selected {
	opacity: 1;
}
.product_picture_extra_deselected {
	opacity: 0.3;
}
.product_picture_extra img {
	max-width: 100%;
	max-height: 45px;
	display: inline-block;
}
#product_main_picture {
	width: 85%;
	text-align: center;
	float: right;
	position: relative;
	border: 2px solid #ebebeb;
	padding-top: 40px;
	padding-bottom: 40px;
}
.button_product_main_picture {
	position: absolute;
	top: 0;
	font-size: 3.0rem;
	padding: 2%;
	opacity: 0.15;
	cursor: pointer;
	height: 100%;
	min-width: 15%;
}
#button_product_main_picture_zoom {
	left: 300px;
	height: initial;
	background: none;
	width: 200px;
	padding: 0;
	top: 10px;
}
#button_product_main_picture_previous {
	left: 0px;
	text-align: left;
}
#button_product_main_picture_next {
	right: 0px;
	text-align: right;
}
.product_main_picture {
	cursor: -webkit-zoom-in;
	cursor: -moz-zoom-in;
}
.product_main_picture img {
	max-width: 100%;
	max-height: 100%;
}

#samuplz img{
    position:fixed;
    margin:auto;
    width:64px;
    left:0;
    bottom:0;
    right:0;
    top:0;
}
#samuplz{
    display:none;
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
    line-height:100%;
    z-index:9000;
    margin:0 auto;
    text-align:center;
    background:rgba(0,0,0,0.1);
    //cursor:wait;
}

@media screen and (min-height: 1000px) {
	#product_main_picture { height: 500px; }
}
@media screen and (min-height: 901px) and (max-height: 999px) {
	#product_main_picture { height: 440px; }
}
@media screen and (min-height: 801px) and (max-height: 899px) {
	#product_main_picture { height: 380px; }
}
@media screen and (max-height: 800px) {
	#product_main_picture { height: 300px; }
}
/* Javascriptin kutsumat tyylitteluokat kun tuotekuva klikataan isoksi. */
.product_main_picture_img_max {
	max-height: 100% !important;
	height: initial !important;
	/*max-width: 100% !important;*/
	cursor: -webkit-zoom-out;
	cursor: -moz-zoom-out;
}
.product_main_picture_max {
	width: 95% !important;
}
.product_pictures_extra_container_max {
	width: 4.5% !important;
}
.product_pictures_img_max {
	float: none !important;
	width: 100% !important;
}
.product_buy_selector_img_max {
	float: none !important;
	width: 100% !important;
	padding: 0 !important;
	margin: 0 auto 80px auto !important;
}
.product_buy_selector_left_img_max {
	width: 60% !important;
	float: left !important;
	padding-right: 10% !important;
}
.product_button_img_max {
	margin-top:10px !important;
	width: 100% !important;
	//max-width: 500px !important;
}
.product_main_picture_description {
	cursor: default;
	font-size: 1.4rem;
	font-style: italic;
	float: left;
	padding: 4px;
	text-align: center;
	width: 100%;
}
#buyamount {
	border: 1px solid #bebebe;
    height: 35px;
    text-align: center;
    line-height: 35px;
    float: left;
    width: 35px;
}

.cart_products_table tr {
	border-bottom: #eee solid 1px;
}
.cart_products_table tr td {
	padding: 4px;
}
.cart_products_table tr th {
	padding: 4px;
	font-size: 1.2rem;
}
.cart_products_table{
	margin:0 auto;
	width: 95%;
}
.cart_shipment_select{
	margin:0 auto;
}
.cart_payment_select{
	margin:0 auto;
}
.cart_input_text{
	padding:5px;
	margin: 5px;
	width:100%;
}
#cart_giftcard_use_button{
	background: -webkit-linear-gradient(#343737, #373737);
	background: -moz-linear-gradient(#343737, #373737);
	background: -o-linear-gradient(#343737, #373737);
	background: linear-gradient(#343737, #373737);
	height: 40px;
	line-height: 40px;

	color: white !important;
	font-size: 1.2rem;
	font-weight: bold;
	text-align: center;
	cursor: pointer;
	padding-left: 10px;
	padding-right: 10px;
	display: block;
	width: 100%;
}
#cart_giftcard_button{
	cursor: pointer;
}
#checkout_button{

	background: -webkit-linear-gradient(#343737, #373737);
	background: -moz-linear-gradient(#343737, #373737);
	background: -o-linear-gradient(#343737, #373737);
	background: linear-gradient(#343737, #373737);
	height: 40px;
	line-height: 40px;

	color: white !important;
	font-size: 1.2rem;
	font-weight: bold;
	text-align: center;
	cursor: pointer;
	padding-left: 10px;
	padding-right: 10px;
	display: block;
	width: 100%;
	border:none;
}
ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.category_sort_container {
    float: right;
    position: relative;
}
.bestsearch_hintaslider_container {
    padding: 0 10px 0 8px;
    clear: both;
}
#category_textfilter{
  /*margin-top:30px;*/
}
.category_textfilter input{
  width: 100%;
}
#category_priceslider{
 margin-top:30px; 
}
.product_container_price{
	font-size: 18px;
	color:#35abdb;
}
.product_container_price del{
	color: #343737;
}
#product_price{
	font-weight: bold;
}
#product_price del{
	color:#343737;
}
.product_container_discount_price{
	color:#e90b0b;
}
del{
	color:#343737;
}
.typechosen{
    background-color: #c04731;
    /*background-color: #6d6d6d;*/
    color: white;
    overflow: auto;
}
.typefilter {
    background-color: #eee;
    padding: 1px 6px;
    margin: 1px;
    border-radius: 2px;
    text-transform: uppercase;
}
.typefiltercontainer{
    overflow: auto;
    float: left;
    cursor: pointer;
    padding:5px;
}
.selected_attributes{
    background-color: #343737;
    /*background-color: #6d6d6d;*/
    color: white;
    overflow: auto;   
}
.notify_box {
    background-color: #343737;
    width: 170px;
    padding: 10px;
    position: absolute;
    z-index: 99;
    color: white;
    text-align: center;
}

.notify_box_select {
    top: -40px;
    left: 0;
}

.notify_box_select div {
    height: 0;
    width: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 15px solid red;
    position: absolute;
    bottom: -15px;
    left: 72px;
}

.notify_box_amount {
    top: 8px;
    left: -190px;
}

.notify_box_amount div {
    height: 0;
    width: 0;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-left: 15px solid red;
    position: absolute;
    bottom: 12px;
    right: -15px;
}
.realred {
    color: #ff0000;
}
.checkout_bank {
    float: left;
    height: 170px;
    width: 20%;
    border: 1px solid #eee;
    margin: 0 -1px -1px 0;
    text-align: center;
    padding: 40px 2% 2% 2%;
    overflow-wrap: break-word;
    font-size: 1.2rem;
}
.checkout_bank input[type="image"] {
    max-width: 95%;
    max-height: 50px;
}
.account_container {
    padding: 10px 20px;
}
.account_personal_details {
    float: right;
    width: 25%;
    padding: 10px 0 0 30px;
    border-left: 1px solid #eee;
}
.account_personal_details input {
    width: 100%;
    height: 30px;
}
.account_order_history {
    width: 75%;
    padding: 10px 30px 40px 0;
}
.account_order_history table {
    font-size: 1.2rem;
    width: 100%;
}

.account_order_history table th, .account_order_history table td {
    padding: 8px 4px 8px 0;
}

.account_order_history table tr:nth-child(odd) {
    background-color: #eee;
}
.account_personal_details_block {
    width: 100%;
    float: none;
    padding: 0;
    margin-bottom: 40px;
}
#account_customer_editing {
    display: none;
}
#account_email_editing {
    display: none;
}
#account_password_editing {
    display: none;
}
.frontpage_topic {
	color:#343737;
	text-transform: uppercase;
}
.breadcrumbs a {

	
}
.navbar-shrink {
  min-height: 50px;
  background-color:#fff;
}
.navbar-shrink .menu_item{
  padding:0px;
}
.navbar-shrink .navbar-brand {
  /*padding:5px;*/
}
.navbar-shrink .navbar-brand img{
  height: 40px;
}
.navbar-shrink .navbar-nav > li > a {
  color:#373434;
}
.navbar-shrink .navbar-nav > li > a:hover,
.navbar-shrink .navbar-nav > li > a:focus {
  color: #e94b0b;
  background-color: transparent;
}
.contact_info_bar {
	font-size: 14px;
}
.header_brand {

  
}
.product_container_cols {
    width: 34px;
    height: 34px;
    /*border: 2px solid #343737;*/
    display: inline-block;
    vertical-align: middle;
    margin-right: 3px;
    line-height: 22px;
    text-align: center;
}
.product_container_cols_selected {
    background-color: #e6e6e6;
}
.container_cols{
	cursor: pointer;
}
.product_size {
    height: 40px;
    float: left;
    border: 1px solid #e8e8e8;
    padding:3px;
    margin:3px;
    line-height: 35px;
    cursor: pointer;
    text-transform: uppercase;
}
.product_size:hover{
	border: 1px solid #343737;
}
.selected_product_size {
	border: 1px solid #343737;
}
.product_color {
    height: 40px;
    float: left;
    border: 1px solid #e8e8e8;
    padding:3px;
    margin:3px;
    line-height: 35px;
    cursor: pointer;
    text-transform: uppercase;
}
.product_color:hover{
	border: 1px solid #343737;
}
.selected_product_color {
	border: 1px solid #343737;
}
.product_size_color {
    height: 40px;
    float: left;
    border: 1px solid #e8e8e8;
    padding:3px;
    margin:3px;
    line-height: 35px;
    cursor: pointer;
    text-transform: uppercase;
}
.product_size_color:hover{
	border: 1px solid #343737;
}
.selected_product_size_color {
	border: 1px solid #343737;
}
.product_variation_color_selector {
    border: 1px solid #000;
    height: 34px;
    text-align-last: center;
    line-height: 34px;
    background: url(/media/chevron-down.png) no-repeat 95% white;
}
.product_variation_selector {
    border: 1px solid #000;
    height: 34px;
    text-align-last: center;
    line-height: 34px;
    background: url(/media/chevron-down.png) no-repeat 95% white;
}
.selectdiv:after {
  position: absolute;
  /*pointer-events: none;*/
}

.selectdiv select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
#product_sizes{
	width: 100%;
	float: left;
	position: relative;
}
#product_variation_selector {
	width: 100%;
	float: left;
	position: relative;
}
.promotion_container_image {
	/*padding:10px;
	margin:10px;*/
	width: 100%;
}
.promotion_container_text {
	font-size: 60px;
	color:#fff;
	top:25%;
	position: absolute;
	width: 99vw;
	margin:0 auto;
	text-align: center;
    display: flex;
}
.promotion_container_text a{
	color:#fff;
    border: 4px solid #fff;
    padding: 20px;
}

.promotion_text_container {
	width: 100%;
}
.promolink:hover {
	background-color: #343737;
	color:#fff;
}
@media (max-width: 767px) {
	#frontpage {
		/*padding-top: 170px;*/
	}
	.promotion_container_text {
		font-size: 30px;
	}
}
.imghelper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
/*.dropdown:hover .dropdown-menu {
    display: block !important; 
    margin-top: 0 !important;
 }*/
 hr {
 	margin-bottom: 5px !important;
 	margin-top: 5px !important;
 }
 .filter_chevron{
 	font-size: 10px !important;
    vertical-align: middle !important;
    top: -1px;
 }
 #remove_giftcard_button {
	background: -webkit-linear-gradient(#343737, #373737);
	background: -moz-linear-gradient(#343737, #373737);
	background: -o-linear-gradient(#343737, #373737);
	background: linear-gradient(#343737, #373737);
	height: 40px;
	line-height: 40px;

	color: white !important;
	font-size: 1.2rem;
	font-weight: bold;
	text-align: center;
	cursor: pointer;
	padding-left: 10px;
	padding-right: 10px;
	display: block;
	width: 100%;
}

/* ========== lisäykset ========== */


.color_primary {
    color: #373737;
}

/* layout */ 
.header_brand_logo {
    
    height: 40px;
}

.big_promo {
   
    max-height: 730px;
    overflow:hidden;
}

.footer {
	background-color: #2e333d;
	color: #fff !important;
    padding-top:50px;
    padding-bottom: 50px;
}

.uppercase {
    text-transform: uppercase;
    color:#343737;
} 

.footer_final_credits {
    color:#343737;
    text-transform: uppercase;
    font-size: 24px;
    padding-top:50px;
    padding-bottom: 20px;
}

.figure_wrapper {
    padding-left:10px;
    padding-right: 10px;
    float:left;position:relative;
}

.basic_button {
    font-size: 1.0em;
    align-self: flex-end;
    border: none;
}

.product_container_image > img {
    display: inline;
}

/* category */ 

.filter_adjust {
    width:100%;
    padding:5px;
    float:left;
    position:relative;
}

.category_container {
    
    display: flex;
}

.category_container > .breadcrumbs {
    padding-left: 15px;
}

#bs-example-navbar-collapse-1 {
    padding-top: 5px;
}

.padding_bot_20 {
    padding-bottom: 20px;
}

.margin_bot_20 {
    margin-bottom: 20px;
}

/* order + product */ 

.page_container {
}

/* product */ 

.oos_container {
    display:none; padding-top:10px;
}

/* menu */ 
.color_menu_a {
    color:#fff;
}
.color_menu_li {
    color:#fff;
}

/* cart */ 
.cart_img {
    height:40px;
}


/* navbar autocollapse */ 

#navbar.collapsed .navbar-header {
    float: none;
}
#navbar.collapsed .navbar-left,.navbar-right {
    float: none !important;
}
#navbar.collapsed .navbar-toggle {
    display: block;
}       
#navbar.collapsed .navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
}       
#navbar.collapsed .navbar-collapse.collapse {
    display:none!important;
}
#navbar.collapsed .navbar-nav {
    float: none!important;
    margin-top: 7.5px;
}
#navbar.collapsed .navbar-nav>li {
    float: none;
}
#navbar.collapsed .navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
}
#navbar.collapsed .collapse.in{
    display:block !important;
}

.show {
    display: block !important;
}

.header_button {
    padding-left: 20px !important;
}


.product_buy_selector .wishlist_button {
    border: 0;
    height: 80px;
    line-height: 50px;
    color: #333;    
    font-weight: normal;
}
.returns_button{
    background: -webkit-linear-gradient(#E7745D, #b74a33);
    background: -moz-linear-gradient(#E7745D, #b74a33);
    background: -o-linear-gradient(#E7745D, #b74a33);
    background: linear-gradient(#E7745D, #b74a33);
    height: 70px;
    width: 100%;
    color: white;
    font-size: 1.4rem;
    font-weight: bold;
    text-align: center;
    padding: 25px;
    cursor: pointer;
    margin: 0 0 14px 0;
    display: inline-block;
    border-radius: 4px;
    border: 0;
    border-bottom: 1px solid black;
}

/* Banner container test: Yksi iso vasemmalla ja neljä pientä oikealla sivulla */ 

.promotion_container_2 {
    width:100%;
    float: left;
    position: relative;
}
.promotion_container2_image {
    vertical-align: middle;
    margin-left: auto;
    margin-right: auto;
    display: block;
    object-fit: cover;
}
.promotion_container2_text {
    font-size: 60px;
    color:#fff;
    top:25%;
    position: absolute;
    width: 99vw;
    margin:0 auto;
    text-align: center;
}
.promotion_container2_text a{
    color:#fff;
    border: 4px solid #fff;
    padding: 20px;
}
.product_bulk_container {
	border: 1px solid #373737;
	padding:5px;
	float: left;
	margin-top:25px;
	margin-bottom:25px;
}
.socialite_logins a {
	color:#fff;
}
.bonus_counter {
	height: 30px;
	/*border-radius: 5px;*/
	width: 98%;
	max-width: 98%;
	/*background-color: #7017ae;*/
	/*text-align: right;*/
}
.bonus_paw{
	position: relative;
	top: -47px;
    right: -10px;
}
.ui-widget-header{
	background: #7017ae !important;
	border: 0px !important;
}
.ui-progressbar .ui-progressbar-value{
	margin:0px !important;
}
.ui-widget-content{
	border: 0px !important;
	background: #f5f5f5 !important;
}
.nopadd {
	padding: 0px !important;
}


/* shopping cart ikoni aina samalla rivillä */ 

.glyphicon-shopping-cart {
    padding-right: 10px !important;
}

#header_cart_button {
    display: flex !important;   
}

.navbar-default{
	border-bottom: 0px;
}
.bold{
	font-weight: bold !important;
}
.caps{
	text-transform: uppercase !important;
}

.product_container_description{
	height: 47px;
	max-height: 47px;
	min-height: 47px;
	overflow: hidden;
	font-size: 0.9em;
}

.nomargin{
	margin: 0!important;
}

.nopadd {
	padding: 0px !important;
}

@media (min-width: 1200px) {

.category_container .col-lg-3{
	
}
.category_container .col-lg-2{
	
}

}
@media (min-width: 2000px) {
.category_container .col-xxl-2{
	width: 14%;
}
}

.kentsoblue{
	color: #35abeb !important;
}

.nav li a{
	font-size: 16px;
}

li.hoverdroppi:hover{
	background-color: #35abeb;
	color: #fff !important;
}
li.hoverdroppi a:hover{

	color: #fff !important;
}

li.actidroppi{
	background-color: #35abeb;
	color: #fff !important;
}


li.actidroppi a:hover{
	background-color: #35abeb;
	color: #fff !important;
}

.navbar{
	min-height: 105px;
}

#sidemenu a{
	color: #fff;
}
#sidemenu a:hover{
	color: #cfd6f3;
}
#nav_groups li{
	height: 40px;
	line-height: 40px;
	padding-left: 10px;
}

.navbar-nav > li > a{
	padding: 0px !important;
}

.breadcrumbs{
	color: #878787;
}

.breadcrumbs a{
	color: #878787;
}